.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d13be78-4e13-e8f4-d277-f55c7a675f5a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-833d0fbf-e8a0-82d4-f960-ac029ae32c06 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9e90b64-23d6-da90-e2b1-20262dc429b2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9cbbb4a0-5ccd-2bbf-428d-e906b4955bdf {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-977a0956-3277-3e7a-826f-9f0e9eed171b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-242fcc5a-0eea-8399-45cd-7707135ed802 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c071128-7d6f-9ab1-310a-346f8c4b4652 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dab9c39-5869-3efc-e21b-e3372f065ceb {
text-align: center !important;
}
.lfr-layout-structure-item-7c29c480-644b-8013-ff7f-0e4e3de8843f {
text-align: center !important;
}
.lfr-layout-structure-item-3b1ff245-cd4a-5430-a39d-cbcff879a834 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b2b83d3-87d7-c6d6-6218-bda7c349b648 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-bcf99a89-7c5b-2b5d-c8b3-758d467d6a0f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.sppb-addon.sppb-addon-raw-html {
    width: 80%;
    margin: 0 auto 40px;
}
.box {
  position: relative;
}
.ribbon {
  position: absolute;
  right: 0px; top: 0px;
  z-index: 1;
  overflow: hidden;
      width: 100%;
    height: 100%;
  text-align: right;
}
.ribbon span {
        font-size: 14px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 160px;
    display: block;
    background: red;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 28px;
    right: -38px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid ##9BC90D;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid ##9BC90D;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #9BC90D;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #9BC90D;
}
#sppb-addon-1709680220013 {
    background-color: RGBA(255, 211, 33, 0.62);
}
#sppb-addon-1709680220013 {
    border-color: #fae391;
    border-style: solid;
    border-radius: 10px;
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
}
#sppb-addon-1709680220013 {
    box-shadow: 4px 10px 6px 1px rgba(0, 0, 0, 0.1);
}
#sppb-addon-e5b84d63-746e-435e-95fc-a9fe0f56e6de .box {
    position: relative;
    border: 1px solid #f4de8b !important;;
    border-radius: 10px !important;;
}
.sppb-media>.pull-left {
    margin-right: 15px;
}
.pull-left {
    float: left !important;
}
#sppb-addon-1709680220013 span.sppb-blocknumber-number {
    margin: 20px;
    font-size: 26px;
    font-weight: 800;
}
#sppb-addon-1709680220013 .sppb-blocknumber-number {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #FFFFFF;
    color: #000000;
    border-radius: 100px;
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: solid;
}
.sppb-addon-blocknumber .sppb-blocknumber-number {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-807066f6-dda7-369e-bac9-85ff3b601df3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-36e6a543-9455-d666-0686-f431d4368718 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1fe09fcf-960e-2ff1-1c9a-e84b4d4f0bf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-337daec2-99e3-9687-24b1-3cff574234df {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-6a28c87d-9aa4-c103-8cc8-a13526883b27 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f58377de-67f9-3975-4d46-6f4239ab73c6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1aac01f1-b75d-51a4-e7ba-14c3adb831f4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ccb7a73-b775-a4fd-f3a4-7b243811efb9 {
text-align: center !important;
}
.lfr-layout-structure-item-b1e30e48-874e-e06a-d090-409df2249bce {
text-align: center !important;
}
.lfr-layout-structure-item-6d7052ec-d8e1-1bbc-18b4-68af49975064 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
